zksy:
  db:
    host: 172.16.102.51
    un: root
    pw: d$3%#*(jnhUDGHB]z0x876c~
    port: 3306
    database: zhongkeshengyang
spring:
  redis:
    host: 172.16.102.52
    port: 6379
minio:
  endpoint: http://172.16.102.52:9000
  accessKey: minio
  secretKey: minio123
  bucket: test
  readPath: http://172.16.102.52:9000
netty:
  mqtt:
    port: 1884
    username: admin
    password: admin
  server:
    host: 127.0.0.1
    port: 1996
    # 传输模式linux上开启会有更高的性能
    use-epoll: false
redisson:
  host: redis://172.16.102.52:6379